{% extends 'layout.html' %}

{% block content %}
    <div class="container container-small">
        <h1>Nouveau projet</h1>

        <form action="" method="post">
            {% include "alerts.html" %}

            <div class="form-group">
                <label for="name">Nom</label>
                <input type="text" name="name" id="name" required autofocus />
            </div>

            <div class="form-group form-group-radios">
                <input type="radio" name="is_private" id="is_private" value="yes" checked />
                <label for="is_private">Privé</label>

                <input type="radio" name="is_private" id="is_public" value="no" />
                <label for="is_public">Public</label>
            </div>

            <div class="form-group">
                <label for="responsible">Responsable <span class="text-muted">(facultatif)</span></label>
                <input type="text" name="responsible" id="responsible" />
            </div>

            <div class="form-group">
                <label for="description">Description <span class="text-muted">(facultatif)</span></label>
                <textarea name="description" id="description"></textarea>
            </div>

            <div class="form-group form-group-actions">
                <button type="submit" class="button-primary">
                    Ajouter
                </button>

                <a href="{{ url_for('projects.index') }}">
                    Retour aux projets
                </a>
            </div>
        </form>
    </div
{% endblock %}
